MaxRelVar = 1e-5;

load energies.dat


Ekin = energies(:,1);
Epot = energies(:,2);
Etot = Epot + Ekin;

RelVar = var(Etot)/var(Epot);
save -text RelVar_.dat RelVar

if (RelVar>MaxRelVar) 
  printf ("\n ERROR!!! Found unacceptable variance in total energy :\n")
  RelVar = var(Etot)/var(Epot)
endif
